Bug 1762254 - perl-MooX-Types-MooseLike for EL8
Summary: perl-MooX-Types-MooseLike for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-MooX-Types-MooseLike
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1762253
Blocks: 1761852 1768792
TreeView+ depends on / blocked
 
Reported: 2019-10-16 10:36 UTC by Xavier Bachelot
Modified: 2019-11-15 05:52 UTC (History)
3 users (show)

Fixed In Version: perl-MooX-Types-MooseLike-0.29-13.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-15 05:52:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-16 10:36:13 UTC
Hi,

Could you please build perl-MooX-Types-MooseLike in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-18 15:29:41 UTC
perl-Moo-2.003004-7.el8 is now in epel-testing and has been added as buildroot override:
https://bodhi.fedoraproject.org/overrides/perl-Moo-2.003004-7.el8

Here's a scratch build for perl-MooX-Types-MooseLike:
https://koji.fedoraproject.org/koji/taskinfo?taskID=38369874

If you wish, I can do the branch request and real build if you add me to the package. My FAS username is xavierb.

Comment 2 Paul Howarth 2019-10-30 15:52:43 UTC
OK, it's been a couple of weeks with no response, I'll do this.

https://pagure.io/releng/fedora-scm-requests/issue/19012
https://pagure.io/releng/fedora-scm-requests/issue/19013

Comment 3 Fedora Update System 2019-10-30 19:00:43 UTC
FEDORA-EPEL-2019-36a0b3e209 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-36a0b3e209

Comment 4 Fedora Update System 2019-10-31 04:51:02 UTC
perl-MooX-HandlesVia-0.001008-16.el8, perl-MooX-Types-MooseLike-0.29-13.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-36a0b3e209

Comment 5 Fedora Update System 2019-11-15 05:52:12 UTC
perl-MooX-HandlesVia-0.001008-16.el8, perl-MooX-Types-MooseLike-0.29-13.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.